Subject: From Elena,

From: Nafees Arham Elena <[email-masked]>
Date: Sun, 11 Jun 2017 00:09:47 +0900 (JST)

>From Elena,

Greetings to you.
I'm Nafees Arham Elena; I am a National of France and I live in Abidjan, Cote d’Ivoire.
I’m contacting because I want to be your friend and confide in you because I have in my possession now 106 Kilograms of Gold Bars, Quality: 23 carat, purity 98% that I inherited from my late mother which I want to ship to your country and sell for investment in your country because I want to leave Cote d'Ivoire and
relocate to your country to continue my education in your country.
I want you to stand by me as my tutor and ship this Gold Bars to your country and sell for investment in your country.
Note that I am writing you this email purely on the ground of trust because I don’t know
you and we have not met before. I found you here and my mind convinced me that I can trust you.
My best regards to you.
Waiting to hear from you.
Nafees Arham Elena,